Subject: [regext] Change of Responsible AD for Regext

From: Alexey Melnikov <[email-masked]>
Date: Sun, 18 Sep 2016 15:30:07 +0100

Dear WG participants,

ART ADs were discussing workload and a possible swap or change who
manages which WGs. Apparently I have the biggest number of WGs per ART
AD. So Alissa has agreed to become the Responsible AD for RegExt. I
don't think this would make much practical difference, as I will still
be reviewing all documents. And I am sure that Alissa will take good
care of RegExt!

Best Regards,
Alexey, as a former Responsible AD.